//using System;
//using System.Collections.Generic;

using Xamarin.Forms;
using XamarinDemoApp.ViewModels;

namespace XamarinDemoApp.Views
{
    public partial class MobileMessagesPage : ContentPage
    {
        public MobileMessagesPage()
        {
            InitializeComponent();
            BindingContext = new MobileMsgViewModel();
        }
    }
}

